
U++ - Feature #214

Painter: Stroke Preclip

12/11/2011 01:01 PM - Miroslav Fidler

Status: Approved Start date: 12/11/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 10.00 hours

Target version: Spent time: 0.00 hour

Description

Stroking with dash is expensive, sometimes there is situation where only small fraction of dashes really gets displayed in final clip view.

It would be nice optimization if Stroke would have been preclipped to eliminate generation of unnecessary dashes...

History

#1 - 01/26/2015 04:12 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 03/14/2015 07:31 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved

07/04/2025 1/1


